$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3200000.0
    - - 200000.0
      - -3200000.0
    - - 200000.0
      - -3300000.0
    - - 300000.0
      - -3300000.0
    - - 300000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: d384b3f2-d23f-456d-82b8-24c44283f8bf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 76890971-5e70-4a72-8d0b-34514ab8994a
  - ff5c0200-cb4c-4656-9ad4-a1ae136a989f
  - de9ecd60-8f75-469f-ac9e-8916ccf60206
  - 50e6ab9c-ef20-44ca-8ad4-2820fe0fd991
  - d3b6b178-f301-4c47-b18c-a95d01d97263
  - 404f2157-0ce2-4b0a-a854-47048c364ffd
  - 2c52c255-52af-49c3-b8ec-3818b95159f8
  - 711c0a14-89a6-4162-9655-c0f99f8d39c1
  - 0dbdeb32-384b-44f6-84a6-a6a23fd521c3
  - c41fb480-e0b7-4703-a9b4-b4c1c9d423cb
  - 6c36a268-7ab3-43ab-8131-b8b48078d49d
  - 3bec146e-60f9-4f18-adc1-517abd19f8cd
  - 8c909521-116e-4b74-b17b-ac4651b98149
  - a18d98df-fd90-4948-8e36-70a7d789696b
  - 14fc5360-c055-434e-96e6-f4baca836e40
  - 997dabd5-e2fb-4c65-beeb-1e1ae2ffb5ce
  - 6bfa0503-e1e4-47bd-b5be-1b7ededfa774
  - 468356fa-df09-4b85-a5a3-b86bbb15ae46
  - d942ab9f-661c-41c0-a384-4ca31e18ef1a
  - 1b8a3693-fff4-4dcd-a91e-16b409c13796
  - c04e20aa-ee78-4094-9d0e-1624c67aac78
  - 8aa3ace8-f8e2-41d6-8a91-09e1825906e2
  - f0d9a453-ea1d-4402-9eeb-364340a324b1
  - 2f1acb20-baa4-4fed-a96b-6c477fae42a8
  - bb53d06f-7444-4ff9-9103-4f33c925d649
  - 309540e3-0b2e-4d35-95de-d826a86a8120
  - e632c00c-60f8-4236-9ed1-d3f54b3ff427
  - 37dcd05e-8f73-49fe-aacb-1ce97dc8ae23
  - 90a3f4ce-443f-4e5c-915b-c6533965df6b
  - b9e83d5c-e7a8-4caf-bddb-bdef65418c85
  - 91e27af5-be2c-4e40-bab2-2c0bebab4698
  - cf949307-89e7-4f29-a8b0-343387044860
  - 4c91992a-56ce-4755-8602-288bab563687
  - 6ab60f54-a0aa-4d56-b173-82d3cae8d158
  - fa91762a-91b4-4736-b65f-4b60d6c9f36e
  - 9cda671b-b6b0-4c41-bc98-cffbe2d8d2bf
  - afc6b26d-0090-4fd2-94a1-ad969cb309af
  - f33df089-d176-418c-aca3-a529b5c0cd02
  - 4af07680-7ed3-4f57-99b3-1e4b0808ace8
  - 8f96ed06-f379-41ad-94f9-f618e3381553
  - 47d2bd33-409f-4a56-bdf4-0b91dc814971
  - 14997979-f19e-47da-8f57-8dc41bc41e4c
  - b83a907e-c3a6-4966-8def-e1b830570762
  - 2d38329c-b2bb-4016-a1a0-b3122151e2ee
  - 21ba679d-440a-42c6-96e3-54fbe8c128f3
  - be14f6ca-c922-402d-bafd-06cec299fb0e
  - fa8212e1-7a6d-4446-bd11-ca08675a971e
  - 5365ac96-3253-4b64-835e-0ff560d0aff7
  - 167179df-4230-48d0-9b84-b37c9d55316e
  - 917287e4-52ca-4863-9b7e-acbbd49167bf
  - 25fa06fb-b984-42b1-a374-993b4d6a176a
  - 16d0c785-d943-431c-8a05-ebaf23e6788f
  - d8a037f6-79bb-45ab-bade-bc00df9a0bac
  - d3ad319d-3073-492a-ae99-d249b82610f7
  - 9ef5905d-7ca1-492e-a2d2-4bb769989661
  - c12bc7e6-0ab4-403a-9ea3-75dbb18efb42
  - 319ba3f0-b861-4912-94c9-8d6516bc43fb
  - a418754f-98c7-46f2-b44c-a5c7adf818a8
  - eb2f279c-0fad-4d85-bf5e-7885b6963823
  - 8be1d5ae-a5e0-41af-9d09-7904d207e934
  - b87e9e43-97e3-4765-9463-4f8e466b6d79
  - 44725116-ca7f-46c2-86b1-04594041900f
  - a42d387a-6279-4633-973c-47659bff7c6f
  - a7a45444-b839-4572-ad24-2a6e75a434fe
  - e98e952c-cd58-45e0-bdc9-5c8b7196f37d
  - 6dbca9f1-974d-464d-a49f-e58a49e67200
  - 1f9edf78-47da-4e51-853e-77dd0a924f7e
  ls5_nbart_geomedian_annual:
  - 517f527c-d568-425e-8233-60251b0716e8
  ls5_nbart_tmad_annual:
  - c4a9597a-629d-41a0-b677-cb8aed81187b
  wofs_albers:
  - 9c505ed8-6e3b-417b-8509-a62d4cdf31c6
  - d44b58c4-774f-478a-adaa-c640bc6bbdc9
  - 0d876fd0-c9e7-4364-854e-bb49cc952826
  - f25e4286-ccc2-41ce-83f6-94236defa10f
  - 45d85d2a-e7ec-4d2e-8955-7923af740685
  - c170ca50-c90c-4bab-9d4c-e369fc29192d
  - da2e3e85-3cc3-4952-ab4d-72dc1aa50762
  - bd929f52-fba4-4361-a997-e186b8c7e188
  - cfeca373-13a9-4d0c-84bc-279d5ae9d106
  - 937bfab7-52e0-4449-b0b3-db84b3429ff4
  - 1fa2ce81-a63f-4a32-b10f-3a859c7d45b3
  - 0ebd3154-efa8-4fb3-b1e2-7418f3e8ce6b
  - 7ca77713-192d-4c48-8bf4-0d3a1c6ff1a9
  - 07cf1440-5702-452d-ae8c-7280388b1caa
  - 65427bae-c37b-4363-a0cd-c606a11e4c78
  - 34b484fa-8572-45a9-a4d4-52031c299e92
  - 31fab15c-bdfb-4dcc-ac2c-218dd388245c
  - 2b2fc285-e11e-478a-b356-fafd8799ec8b
  - dd2db424-725a-4486-babc-3f2e2f6342a1
  - 903c3356-4b53-48a5-948b-ddb6781585be
  - d3aac8a3-bfdc-41e1-b96a-d6045d06947c
  - 38c3eeb7-1e51-45b8-a4f4-0a3287a8dad5
  - 5137e4a1-1c7a-4354-accd-df7d54db39ef
  - c9feeff0-8502-46cc-befa-587dfe293af1
  - 5ba9048c-bdd9-448f-b0ae-073b8d7ec6dc
  - 5cb80817-3550-46de-9dc9-c69c4c38da8e
  - 34111916-8d51-47d0-87f7-ea3afc35446a
  - dee171cd-8db2-421e-a01c-5a1363e8bb55
  - e43edf82-2859-4915-b2f1-eaf7206ba6d7
  - 2c9ecd48-776a-42f1-a402-8f0be89e9a6d
  - 40cd65f9-21c2-4b7b-bad5-5f4cf872bce2
  - c298d57a-951b-4d30-bba6-32400976c7c4
  - 662891d9-85cf-4747-8014-5a18028ceb37
  - feee3aa8-efc3-46b3-a166-1320d310d07f
  - 6bc1bf47-c673-4ef1-881c-7faa240dabd2
  - a937f757-4702-4132-8ca0-0827a318d58a
  - e93ae726-45f6-482e-98bf-9089a9a043fa
  - 03572c73-509d-43cf-83e6-a37e01c13d3e
  - 47aa1e4e-5650-4fec-9ffd-d0e7e1e290fb
  - 7b172910-56d5-4b9e-a3e7-23e2e3924043
  - ec485cd8-5235-49ba-825a-e47b321bfed8
  - 5f8ab36c-5863-439c-b40f-a07bef028296
  - 64ac4b34-3c3f-43bc-9c4a-0dcb2b94b070
  - f3d7f962-b50c-4e82-b637-1531a27671e4
  - 36a2c38d-3570-470d-8a3e-bb01eb063d88
  - 3ebb91c1-0c93-46a9-95fb-4d36cb2bb8a5
  - 7169ec79-d427-4b32-bf73-36a9a013852a
  - ffaf9f55-f98d-4854-a1cb-c38c0e07eab2
  - 7966bbbf-8032-40a9-8bd5-80a2bd18f9d8
  - 899d4840-c115-4b83-aaa6-e9025c2d6475
  - 08c96685-21b7-42dc-a05f-2ad575efdeae
  - d274ce5a-6a66-4607-9296-7198f2da7124
  - c53afe7c-c344-49b6-b97a-3e8d4ac3f279
  - 9063e90d-2d55-4d14-98a4-44c803c71c00
  - 33cc495b-8a4b-4db2-a4df-9e02a5cdc723
  - ec22e9ee-38b2-4c01-88a6-6da7452c5704
  - a06af6bf-5a06-4378-a854-4b7e575ad5bb
  - dd0959fc-4885-43e0-add3-1dea42c9aeb2
  - e1cbd24a-8930-45b4-82da-3225631d1618
  - 537bb004-164c-46a3-aaed-04a4e0e223a3
  - 07ea4e40-ffc8-4403-be02-991336a7483d
  - d9cf7472-10df-442b-9f4a-46000eb3d6c9
  - e91e1739-3aec-48f9-89f3-449d27664902
  - e3611027-27a3-4ce4-a6f9-33ac17aa86d3
  - 500ee65f-7c48-408b-8235-be376bd6db45
  wofs_annual_summary:
  - eb1d5ad1-203c-4b52-881f-d883aaf9bb7c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-33_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:36:49.875845Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
